﻿/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3130d6");

  
@font-face {font-family: 'SantEliaScript-Bold';src: url('../../assets/webfonts/3130D6_0_0.eot');src: url('../../assets/webfonts/3130D6_0_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_0_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_0_0.woff') format('woff'),url('../../assets/webfonts/3130D6_0_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_0_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'SantEliaRough-Regular';src: url('../../assets/webfonts/3130D6_1_0.eot');src: url('../../assets/webfonts/3130D6_1_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_1_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_1_0.woff') format('woff'),url('../../assets/webfonts/3130D6_1_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_1_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'SantEliaScript-Regular';src: url('../../assets/webfonts/3130D6_2_0.eot');src: url('../../assets/webfonts/3130D6_2_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_2_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_2_0.woff') format('woff'),url('../../assets/webfonts/3130D6_2_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_2_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonTextWeb-Black';src: url('../../assets/webfonts/3130D6_3_0.eot');src: url('../../assets/webfonts/3130D6_3_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_3_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_3_0.woff') format('woff'),url('../../assets/webfonts/3130D6_3_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_3_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonTextWeb-Bold';src: url('../../assets/webfonts/3130D6_4_0.eot');src: url('../../assets/webfonts/3130D6_4_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_4_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_4_0.woff') format('woff'),url('../../assets/webfonts/3130D6_4_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_4_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonTextWeb-Regular';src: url('../../assets/webfonts/3130D6_5_0.eot');src: url('../../assets/webfonts/3130D6_5_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_5_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_5_0.woff') format('woff'),url('../../assets/webfonts/3130D6_5_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_5_0.svg#wf') format('svg');}
 
  
@font-face {font-family: 'BrandonTextWeb-Medium';src: url('../../assets/webfonts/3130D6_6_0.eot');src: url('../../assets/webfonts/3130D6_6_0.eot?#iefix') format('embedded-opentype'),url('../../assets/webfonts/3130D6_6_0.woff2') format('woff2'),url('../../assets/webfonts/3130D6_6_0.woff') format('woff'),url('../../assets/webfonts/3130D6_6_0.ttf') format('truetype'),url('../../assets/webfonts/3130D6_6_0.svg#wf') format('svg');}

body{
font-family: BrandonTextWeb-Medium, sans-serif;
text-shadow:none !important;
}

input, select, textarea, button, .ui-btn{
    font-family: BrandonTextWeb-Medium, sans-serif;
}

#myMealTotal{
    font-size: x-small;
    top: 10px;
    text-shadow: none;
    font-weight: bold;
}

.nutrMbButtons .ui-controlgroup-controls .myMealBtn{
    color: white !important;
    background: #ac172b !important;
    text-shadow: none !important;
}

#mealBuilderMainA, #reset-pill {
    color: white !important;
    background: #ac172b !important;
}

.miLanding .myMealBtn{
    background: #ac172b !important;
    color: white !important;
    text-shadow: NONE;
    border: 0;
}

.mbModalTotal hr{
    border-top: #ac172b solid 5px !important;
}

.tablist__tab{
    border: solid #ac172b 1px !important;
    color: #ac172b !important;
}

.tablist__tab.is-active{
    background-color: #ac172b !important;
    color: white !important;
}

.mbPopItemItemRemove{
    background-color: #ac172b !important;
}

#if2-top-bar, #if2-bottom-bar {
    background: #ac172b
}

.category span{
    padding: 0 30px;
    background: rgba(0, 0, 0, 0.38);
}

#menu-section-219 > .category, #menu-section-646 > .category, #menu-section-655 > .category, #menu-section-664 > .category, #menu-section-673 > .category, 
#menu-section-682 > .category, #menu-section-691 > .category, #menu-section-700 > .category, #menu-section-709 > .category, #menu-section-718 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505253686/cchw1rl62socheu8edvi.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-220 > .category, #menu-section-647 > .category, #menu-section-656 > .category, #menu-section-665 > .category, #menu-section-674 > .category,
#menu-section-683 > .category, #menu-section-692 > .category, #menu-section-701 > .category, #menu-section-710 > .category, #menu-section-719 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505253693/sxpadw0xakbkxuyrebkj.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-221 > .category, #menu-section-648 > .category, #menu-section-657 > .category, #menu-section-666 > .category, #menu-section-675 > .category,
#menu-section-684 > .category, #menu-section-693 > .category, #menu-section-702 > .category, #menu-section-711 > .category, #menu-section-720 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505253690/ynkllyyumkuboshhbhuu.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-222 > .category, #menu-section-649 > .category, #menu-section-658 > .category, #menu-section-667 > .category, #menu-section-676 > .category,
#menu-section-685 > .category, #menu-section-694 > .category, #menu-section-703 > .category, #menu-section-712 > .category, #menu-section-721 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505254290/gbtahhvckpqbaoigyzre.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-223 > .category, #menu-section-650 > .category, #menu-section-659 > .category, #menu-section-668 > .category, #menu-section-677 > .category,
#menu-section-686 > .category, #menu-section-695 > .category, #menu-section-704 > .category, #menu-section-713 > .category, #menu-section-722 > .category, #menu-section-89 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505253689/qa34m7hytoqbd4e18bzf.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-224 > .category, #menu-section-654 > .category, #menu-section-660 > .category, #menu-section-669 > .category, #menu-section-678 > .category,
#menu-section-687 > .category, #menu-section-696 > .category, #menu-section-705 > .category, #menu-section-714 > .category, #menu-section-723 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1505253687/stg7henxle8abw4kdq8i.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-431 > .category, #menu-section-653 > .category, #menu-section-662 > .category, #menu-section-671 > .category, #menu-section-680 > .category,
#menu-section-689 > .category, #menu-section-698 > .category, #menu-section-707 > .category, #menu-section-716 > .category, #menu-section-725 > .category, #menu-section-765 > .category {
    background-image:url('http://res.cloudinary.com/dnqo1ntc6/image/upload/c_fill,q_auto:best,f_auto/v1532630199/m7ctucnrfmccso898di5.jpg');
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height: 200px;
    color:white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    text-align:left;
}

#menu-section-225 .category span, #menu-section-267 .category span, #menu-section-350 .category span, #menu-section-460 .category span, #menu-section-494 .category span, #menu-section-567 .category span,
#menu-section-578 .category span, #menu-section-652 .category span, #menu-section-661 .category span, #menu-section-670 .category span, #menu-section-679 .category span, #menu-section-688 .category span,
#menu-section-697 .category span, #menu-section-706 .category span, #menu-section-715 .category span, #menu-section-724 .category span, #menu-section-39 .category span {
    padding: 0 30px;
    background: rgba(0, 0, 0, 0);
}


/*Styles added 092217 */

#one, #three, #one .ui-collapsible-content{
    background: black;
    /*border: 1px solid #a91e2b;*/
    border: 1px solid black;
}
#one div#SearchParameters, #one .col-md-6.col-md-offset-3.hidden-sm.hidden-xs.logos{
    background-color:#f9f9f9;
}
#one .logos{
    /*margin-left:350px;*/
}
#one img.hidden-sm.hidden-xs.img-responsive{
    max-width: 260px;
    display: block;
    margin: auto;
    margin-bottom: 1em;
    max-height: 110px;
}
#one .logos .col-md-6:nth-child(2) .img-responsive{
    margin-top:60px;
}
.moduleHeader{
 border: 1px solid #ffffff;
}

.if2-border-image{
		    position: static;
}

#one .ui-checkbox-off, #one .ui-checkbox-on{
    background: black;
}
#starterPara {
    color: #000000;
}
.contentItemP, #pillBox, .filterNote, #one .ui-checkbox-off, #one .ui-checkbox-on, #one .ui-radio-on {
    color: white;
    text-shadow: none;
}
/*//*[@id="accordion_05369-1_tab"]*/
button.js-accordion__header:first-child, .filter-bucket, button.js-accordion__header{
    background-color:black;
    color:white;
    border: 1px solid #a91e2b;
}

#one .ui-slider-handle{
    background-color: white;
    border: 1px solid #a91e2b;
}

#one .ui-slider-handle, #one .ui-slider-bg{
    background-color: white;
}

#one .ui-footer{
    background-color:black;
    border: 1px solid #a91e2b;
    padding-top: 10px;
}

.filterCheck a i{
    color: white !important;
    text-shadow: none;
}

.filterDisclaimer {
    color:black !important;
}

.filterDisclaimer label {
    background-color:white !important;
    color:black !important;
}

/*a, a:link, a:active, a:hover, a:visited {
    color:white;
}*/

.pill, .pillBoxMessage {
    color: black !important;
}

.hdfLogo {
    display: none;
}

#one .goButton a{
    background-color: #a91e2b;
}

.moduleHeader a {
    text-decoration:none;
}

/*#topHeader2 .navbar .container{
    background: black;
    border: 1px solid #a91e2b;
}*/

#three .backBtn, #two .backBtn{
    background-color: #ac172b;
}

#main{
    background-color:black;
}

/*.ui-page-theme-a .ui-btn.ui-btn-active{
        background-color: #ac172b;
    border-color: #ac172b;
}*/

a.miModalLink, p.miServing{
    color:white;
        text-shadow: none;
}

[data-child="2"] i, [data-child="2"] img, .data-id-2 {
    display: none !important;
}

.allergenTable #menuData [data-child="2"] i, .allergenTable #menuData [data-child="2"] img, .allergenTable #menuData .data-id-2 {
    display: block !important;
}

#myMealTotal{
    border: 1px solid white;
}

.menuItem{
    border-color: #565555;
}

#one .ui-controlgroup-controls .ui-checkbox-on:before, #one .ui-controlgroup-controls .ui-radio-on:before{
    background-color: #a91e2b;
}

.ui-page-theme-a {
    text-shadow:none !important;
}

.ui-header img{
    max-width: 50%;
    margin: auto;
}
.certgf{
    display:none;
}

.miModalLink.flyToTop.ui-link,  .fa.fa-chevron-circle-up{
	color:#ac172b !important; 
}

.desc{
    color:white!important;
}
#one > div.ui-content > div.moduleHeader.sectionHead_cc_5372{
    display:none!important;
}
.allergenTable .keyrow .col-md-5{
    margin-left:25%;
    width:50%;
    text-align:center;
}
.allergenTable #searchParameters > div.col-sm-8 > div > div:nth-child(7), 
.allergenTable div.col-sm-1.data-id-8.aOFF, .allergenTable .cross, 
.allergenTable #searchParameters > div.col-sm-8 > div > div:nth-child(10), 
.allergenTable div.col-sm-1.data-id-11.aOFF, 
.allergenTable #searchParameters > div.col-sm-4 > div > div.col-sm-3{
    display:none!important;
}
.allergenTable #menuData{
     margin-top: 50px;
}

.ui-page-theme-a .ui-btn:focus, html .ui-bar-a .ui-btn:focus, html .ui-body-a .ui-btn:focus, html body .ui-group-theme-a .ui-btn:focus, html head + body .ui-btn.ui-btn-a:focus, .ui-page-theme-a .ui-focus, html .ui-bar-a .ui-focus, html .ui-body-a .ui-focus, html body .ui-group-theme-a .ui-focus, html head + body .ui-btn-a.ui-focus, html head + body .ui-body-a.ui-focus {
    box-shadow: 0 0 12px #000000 !important /*{a-active-background-color}*/;
}

[id^=mi-landing-] .accordion__header {
    background: #000000 !important;
    border: solid #ffffff 1px !important;
    color: #ffffff;
    text-shadow: none;
    text-transform: uppercase;
    font-size: large;
    text-decoration: none;
    font-weight: bold;
}

    [id^=mi-landing-] .accordion__header[aria-expanded=true] {
        background-color: #b7bf33;
        color: white;
    }

.moduleHeader {
    background-color: #a91e2b !important;
}

h1 {
    color: #ffffff;
}

h2 .ui-collapsible-heading-toggle {
    background-color: #231f20 !important
}

input.hiddenInput {
    display: none !important;
}

.maxValueHolder, .minValueHolder {
    float: right;
    position: relative;
    border: none;
    min-width: 45px;
}

.minValueHolder {
    float: left;
}
#noItemsMessage {
   color: #FFFFFF;
   background-color: #000000;
}
div.hidden-xs.hidden-sm.col-md-12.SearchParameters {
    width:1000px;
    margin-left: -15px;
}
#nutrTable > div.navbar.navbar-default.navbar-fixed-top > div > div > div.col-sm-12.headerInfo > h1 {
    color: #000000 !important;
}
div.moduleHeader.sectionHead_cc_6363{
    margin-bottom: 20px;
}
#mobile-sticky-header > .mealBuilderMobile > a {
    color: #ac172b !important;
}
#myModalLabel, #mi-landing-label-0 {
    color: #000000 !important;
}
.infoLink, #headerMessage > div > div > p, .pillBoxMessage {
    color: #FFFFFF !important;
}
